Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0827

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-0827
Last Modified 05 Sep 2008 04:29:03
Published 12 Aug 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0827

Summary

Vulnerability in pppd on UnixWare 7.1.1 and Open UNIX 8.0.0 allows local users to gain root privileges via (1) ppptalk or (2) ppp, a different vulnerability than CVE-2002-0824.

Vulnerable Systems

Operating System

  • Caldera Openunix 8.0

Application

  • Caldera Unixware 7.1.1


References

BID - 5051

XF - ppptalk-local-elevated-privileges(9380)

CALDERA - CSSA-2002-SCO.27.txt


Last Updated: 27 May 2016 10:37:06